/* Default theme
	modified from http://www.dynamicdrive.com/style/layouts/item/css-left-top-and-bottom-frames-layout/
	*/
html, body{
	background:#8b8584;;
	/*#FFFFCC;*/
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
	height: 100%; 
	max-height: 100%; 
	text-align:left;
	font-family: verdana;
}

h1#dynHeader {
	font-style: italic; 
}

#menu, #logo {
	background-color: #d7d7d9;
	/*#5E5E4B;*/
	color: white;
}
#menu{
	position: absolute; 
	top: 100px; 
	left: 0; 
	width: 137px; /*Width of left frame div*/
	bottom: 20px; /*Set bottom value to HeightOfBottomFrameDiv*/
	/*height: 100%;*/
	overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
	padding: 0;
	margin: 0;
}

#logo{
	position: absolute; 
	top: 0; 
	left: 0; /*Set left value to WidthOfLeftFrameDiv*/
	right: 0;
	height: 100px; /*Height of top frame div*/
	overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
	padding: 0;
	margin: 0;
	background-image: url('../images/logobk.jpg');
	background-repeat: repeat-x;
}

#logoimg {
	float: left;
}

#catchphrase{
	position: absolute;
	top: 50%
	padding-left: 300px;
}

#footer{
	position: absolute; 
	top: auto;
	left: 0px; /*Set left value to WidthOfLeftFrameDiv*/
	bottom: 0px;
	right: 0px;
	height: 30px; /*Height of bottom frame div*/
	overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
	background-image: url('../images/footerbk.jpg');
	background-repeat: repeat-x;
	font-size: 13;
	line-height: 30px;
	z-index: 3;
}

#content{
	position: fixed; 
	top: 100px; /*Set top value to HeightOfTopFrameDiv*/
	left: 137px; /*Set left value to WidthOfLeftFrameDiv*/
	right: 0px;
	bottom: 30px; /*Set bottom value to HeightOfBottomFrameDiv*/
	overflow: auto; 
	background: #8b8584;/*#B5B58F;*/
	text-align:left;
	padding: 10px;
	margin: 0px;
	z-order: 0;
}

#folderList ul {
	list-style-type: none;
	width: 100px;
/*	margin: 5px 0;*/
/*	padding: 0;*/
}

#folderList {
	float: left;
	border: 1px solid #FFFFCC;
	height: 480px;
	width: 200px;
	overflow: auto;
/*	margin: 0px 0px 0px 100px;*/
	margin-right: 20px;
	padding: 0px;
}

#folderList li a{
	display: block;
	text-decoration: none;
	color: black;
	border: 0px;
}

#folderList li a img{
	border: 0px;
}

#folderList li a:visited, #folderList li a:active {
	color: black;
}

#folderList li a:hover{
	color: white;
}

#menu ul {
	list-style-type: none;
	margin: 5px 0;
	padding: 0;
	width: 135px;
}

#menu li a{
	display: block;
	text-decoration: none;
	margin: 5px 0;
	width: 100%;
	border: 1px solid #8b8584;/*#B5B58F;*/
	background: #8b8584;/*#B5B58F;*/
	color: black;
	padding: 3px;
}

#menu li a:visited, #menu li a:active {
	color: black;
}

#menu li a:hover{
background: #5E5E4B;
color: white;
}

#gallerynav {
	width: 641px;
	height: 20px;
	background: #FFFFCC;
	border: 1px solid #FFFFCC;
	float:none;
}

#gallerynav ul {
border:0; 
margin:0; 
padding:0;
}

#gallerynav ul li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
#gallerynav ul a{
/*'border:solid 1px #DDDDDD;*/
border:0;
margin-right:2px;
}
#gallerynav ul .previous-off,
#gallerynav ul .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#gallerynav ul .next a,
#gallerynav ul .previous a {
font-weight:bold;
/*border:solid 1px #FFFFFF;*/
border:0;
}
#gallerynav ul .active{
color:#ff0084;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#gallerynav ul a:link,
#gallerynav ul a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#gallerynav ul a:hover{
/*border:solid 1px #666666;*/
	color:#ff0084;
}

#gallery {
	float: none;
	border: 1px solid #FFFFCC;
	height: 530px;
	width: 620px;
	overflow: hidden;
}

#galleryitems {
	margin:5px;
}
#galleryitems  ul{
border:0; 
margin:0; 
padding:0;
width: 620px;
}

#galleryitems ul li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
width: 206px;
height: 166px;
float: left;
overflow: hidden;
}

#galleryitems ul img{
	border: 0px;
    width: 198px;
    height: 148px;
}

#galleryitems ul a{
	text-decoration: none;
}

#galleryitems ul a:active,
#galleryitems ul a:link,
#galleryitems ul a:visited {
	color: #000000;
}

#galleryitems ul a:hover{
	color:#ff0084;
}

#galleryitems ul a:hover img{
	width: 200px;
	height: 150px;
}

#staticedit {
	overflow: scroll;
	height:100%;
}

td.availabilityAvailable {
	background-color: #FFFFBE;
}

td.availabilityTentative {
	background-color: #96A576;
}

td.availabilityTaken {
	background-color: #4B3C37;
}

* html body{ /*IE6 hack*/
	padding: 100px 0px 20px 0px; /*Set value to (HeightOfTopFrameDiv  0 HeightOfBottomFrameDiv WidthOfLeftFrameDiv)*/
}

* html #content{ /*IE6 hack*/
	height: 100%; 
	margin-left: 137px;
	margin-right: 10px;
}

* html #logo, * html #footer{ /*IE6 hack*/
	width: 100%;
}

* html #logo {
	line-height: 100px; /* Set value to HeightOfLogo*/
}
